.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}
.align-items-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.homepage-item{min-height:calc(100vh - 141px)}
.menu_logo{width:100%;max-width:269px;float:left;margin:16px 0}
.menu{position:relative;z-index:1;margin:0 auto;background:#3e347c}
.menu ul.nav > li.current-menu-item > a,.menu ul.nav > li.current-menu-parent > a,.menu ul.nav > li.current-menu-ancestor > a,.menu ul.sub-menu li.current-menu-item > a,.menu ul.sub-menu li.current-menu-parent > a,.menu ul.sub-menu li.current-menu-anchestor > a{background:#fff;color:#3e347c}
.menu ul.nav > li:hover > a{background:#4c4094;color:#fff}
.menu ul.sub-menu{background:#4c4094}
.clc ul.calc_table li,.clc ul.result li{width:100%;display:block;margin:5px 0}
.clc ul.calc_table li > p{overflow:hidden;margin-bottom:0}
.clc ul.calc_table li label,.clc ul.result li label{width:35%;display:block;float:left}
.clc ul.calc_table li.button.last label,.clc ul.result li.button.last label{display:none}
.clc ul li input[type="checkbox"],.clc ul li input[type="radio"]{width:auto!important;margin:5px!important}
#stamp_duty_calculator:after,#mort_calc:after{display:table;clear:both;content:''}
#stamp_duty_calculator > ul,#mort_calc > ul{float:left;width:50%;padding:15px 0;box-sizing:border-box;margin:0}
#stamp_duty_calculator{padding-right:20px}
#stamp_duty_calculator,#mort_calc{float:left;width:calc(50% - 10px);box-sizing:border-box}
#stamp_duty_calculator > ul,#mort_calc > ul{width:100%}
#stamp-duty-calculators #stamp_duty_calculator{width:100%}
#stamp-duty-calculators #stamp_duty_calculator.clc select,#stamp-duty-calculators #stamp_duty_calculator.clc input[type="text"],#stamp-duty-calculators #stamp_duty_calculator.clc input[type="number"]{width:100%}
.clc ul.calc_table li:after,.clc ul.result li:after{content:'';display:table;clear:both}
.clc select,.clc input[type="text"],.clc input[type="number"]{height:36px;line-height:36px;border:1px solid #ccc;padding:0 5px;box-sizing:border-box}
#stamp-duty-calculators .clc select,#stamp-duty-calculators .clc input[type="text"],#stamp-duty-calculators .clc input[type="number"]{width:60%%}
table.calc_table{width:100%}
.calculator_property ul.calc_table > li,.calculator_property ul.result > li{margin-bottom:10px}
.calculator_property ul.calc_table > li > label,.calculator_property ul.result > li > label{line-height:1.3}
.calculator_property ul.calc_table > li > label+div,.calculator_property ul.result > li > label+div{width:65%;float:left;box-sizing:border-box}
.calculator_property ul.calc_table > li > label+div > p,.calculator_property ul.result > li > label+div > p{margin-bottom:0}
.calculator_property .clc select,.calculator_property .clc input[type="text"],.calculator_property .clc input[type="number"]{width:100%}
@media (min-width: 1025px) {
  .calculator_property .calc_btn > p{margin-left:35%}
}
@media (max-width: 1024px) {
  .calculator_property ul.calc_table > li > label+div,.calculator_property ul.result > li > label+div{width:100%}
  #homepage-header .group,#header .group{width:100%;padding:0}
  .menu_logo{margin:18px 10px}
  .toggle-menu{margin:10px}
  #stamp-duty-calculators .clc select,#stamp-duty-calculators .clc input[type="text"],#stamp-duty-calculators .clc input[type="number"]{width:100%}
  #home .homepage-item #callout-home{padding:0;max-width: 800px;}
  .calc_table .calc_field,.calc_table .calc_value{width:100%;padding:0}
  .calc_table .calc_value{margin-bottom:10px}
}
@media (max-width: 767px) {
  .homepage-item{min-height:calc(100vh - 189px)}
  #stamp_duty_calculator,#mort_calc{width:100%;padding:0}
}
@media (max-width: 568px) {
  .clc ul.calc_table li label,.clc ul.result li label{width:100%;float:none;min-height:unset}
  .clc ul.calc_table li input[type="text"],.clc ul.result li input[type="text"],.clc ul.calc_table li input[type="number"],.clc ul.result li input[type="number"],.clc ul.calc_table li select,.clc ul.result li select{width:100%!important}
}
@media (max-width: 1900px) and (min-width: 1280px) {
  .homepage-item{min-height:calc(100vh - 137px)}
}
@media (max-width: 1152px) and (min-width: 1025px) {
  .menu ul.nav > li > a{padding:19px 6px}
}
@media (max-width: 1279px) and (min-width: 1025px) {
  .homepage-item {
    min-height: calc(100vh - 139px);
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .homepage-item{min-height:calc(100vh - 143px)}
}
@media (max-width: 767px) {
  .homepage-item{min-height:calc(100vh - 194px)}
}
@media (max-width: 380px) {
  #callout-home .button-wrapper > a span {
    font-size: 1.2em;
  }

  #callout-home .button-wrapper > a.first span {
      text-align: left;
      padding-left: 20px;
  }

  #callout-home .button-wrapper > a.last span {
      text-align: right;
      padding-right: 20px;
  }

  .homepage-item{min-height:calc(100vh - 215px)}
}

.section .heading {
    font-weight: 600;
    border-bottom: 1px solid #aaa;
    padding-bottom: 10px;
}

.section:not(:last-of-type) {
    margin-bottom: 20px;
}

#buyer-alert-register .field:not(.alt) {
    margin-bottom: 20px
}

#buyer-alert-register .field:after {
    display: table;
    content: "";
    clear: both
}

#buyer-alert-register .field label {
    font-weight: 600;
}

#buyer-alert-register .field input[type="text"]:not(.alt), #buyer-alert-register .field select, #buyer-alert-register .field .input {
    float: left;
    width: 100% ;
    box-sizing: border-box;
}

#buyer-alert-register form.login .field input[type="text"], #buyer-alert-register form.login .field input[type="password"] {
    width: 25%
}

#buyer-alert-register .field select[multiple] {
    min-height: 175px;
    padding: 10px
}

#buyer-alert-register .field p.note {
    clear: both;
    padding-top: 10px;
    padding-left: 175px
}

#buyer-alert-register .field ul.ui-menu {
    position: absolute;
    top: 39px !important;
    left: 0 !important;
    width: 100% !important;
    padding: 20px;
    margin: 0;
    list-style: none;
    background: #fafafa;
    border: 1px solid #ddd
}

#buyer-alert-register .field ul.ui-menu:after {
    display: table;
    content: "";
    clear: both
}

#buyer-alert-register .field ul.ui-menu li {
    float: left;
    width: 25%;
    cursor: pointer
}

#buyer-alert-register .field ul.ui-menu li:hover {
    color: #F47D30
}

#buyer-alert-register form.subscribed input[type="submit"] {
    margin-right: 5px
}

#buyer-alert-register form.subscribed input[name="unsubscribe"] {
    visibility: hidden
}

#buyer-alert-register form.subscribed .col-2 {
    margin-left: -10px;
    margin-right: -10px;
}

#buyer-alert-register form.subscribed .col-2 .field {
    width: 50%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}

#buyer-alert-register form.subscribed .col-3 > .field {
    width: 33.33%;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
}

#buyer-alert-register form.subscribed .col-3 {
    margin-left: -10px;
    margin-right: -10px;
}

#buyer-alert-register form.subscribed .col-3 > span {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    display: block;
}
.properties.cycle-slideshow {
    width: 100%;
    height: 100%;
    position:  absolute;
    top: 0;
    left:  0;
}

#home{
    height: 100%;
}
#home .section.slideshow {
    position:  absolute;
    /* z-index: -1; */
    padding-bottom: 49%;
    height:  0;
    width:  100%;
    margin-bottom:  0;
}
#homepage-header.menu {
    position:  fixed;
    width:  100%;
        z-index: 204;
}

#home .slides {width:  100%;height:  100%;position:  absolute;top:  0;}

#home .slides a {
    position:  absolute;
    width:  100%;
    height:  100%;
    background-size: cover;
    background-repeat: no-repeat;
}

#home #current-slides {
    position:  absolute;
    width: 100%;
    height: calc(100vh - 52px);
}

#home .direction {
    padding: 0 10px;
    color:  #fff;
    cursor:  pointer;
    z-index:  201;
    position:  absolute;
    top:  50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
#home .direction:hover {
  opacity: .8;
}
#home .cycle-prev.direction {
    left: 10px;
}

#home .direction i {
    font-size: 4em;
}

#home .cycle-next.direction {
    right: 10px;
}
#home .homepage-item {
    /* min-height: calc(100vh - 52px); */
    min-height: 100vh;
}
.ie #home .homepage-item {
  height: calc(100vh - 52px);
}
#home .footer-homepage {
    position:  absolute;
    bottom:  0;
    z-index: 202;
}

#home .homepage-item {
    width:  100%;
    max-width:  1040px;
    margin:  0 auto;
    position: relative;
    z-index: 200;
    /* position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); */
}

#home .homepage-item .group {
    padding:  0;
    width:  100%;
}
form.contact_form p.button.email_btn .btn, p.button.email_btn {
    float:  none;
    height: auto;
    border: 0px;
    margin:  0;
}

form.contact_form p.button.email_btn .btn, p.button.email_btn .btn:hover {
    border:  1px solid;
}


body#rental-appraisal .gform_wrapper .top_label .ginput_complex.ginput_container.gf_name_has_2>span>label {
    margin-top: 0;
    padding-top:  0;
    font-size: 14px;
}

body#rental-appraisal .gform_wrapper .top_label div.ginput_container {
    margin-top:  0 !important;
}
body#rental-appraisal .gform_wrapper .top_label  .ginput_complex.ginput_container.gf_name_has_2,
body#rental-appraisal .gform_wrapper .top_label .ginput_complex.ginput_container.gf_name_has_2>span {
    width: 100%;
    float:  none;
    padding:  0;
}
#tribe-events-content a {
    color: #3e347c;
    opacity:  1;
}
.tribe-events-sub-nav li a {
    background:  transparent;
}
@media(max-width: 1040px){
    #home .homepage-item{
        padding: 0 20px;
        box-sizing: border-box;
    }
}
@media (max-width: 640px) {
    .gform_wrapper .ginput_complex > span {
        width: 100%;
        padding-right: 0!important;
        padding-left: 0!important;
    }
}

@media (min-width: 768px) {
  body#rental-appraisal .gform_wrapper .top_label  .ginput_complex.ginput_container.gf_name_has_2 {
      width: 64%;
      float:  left;
  }
  body#rental-appraisal .gform_wrapper .top_label .ginput_complex.ginput_container.gf_name_has_2>span {
      width: 49%;
      float:  left;
      padding:  0;
  }
  .gform_wrapper .gfield_error {
    overflow: hidden;
  }
}

@media (min-width: 1200px) {
  #home {
      overflow-y: hidden;
  }
}
div.pp_overlay {
    width: 100%!important;
}
.gfield_required {
  color: #e00;
}

.gform_wrapper .ginput_complex:after {
    content: '';
    display: table;
    clear: both;
}

/* .gform_wrapper .ginput_complex {
    width: 100%!important;
} */

.gform_wrapper .ginput_complex > span {
    float: left;
    margin-right: 0 !important;
}

.gform_wrapper .ginput_complex > span:first-of-type {
    padding-right: 10px;
}

.gform_wrapper .ginput_complex > span:last-of-type {
    padding-left: 10px;
    padding-right: 0;
}
.compat-object-fit {
  background-size: cover;
  background-position: center center;
  height: 100%;
}
.compat-object-fit img {
  opacity: 0;
}

@media (max-width: 1024px) {
    .tribe-events-sub-nav li a {
        background: transparent;
    }
    #home .homepage-item .group {
      max-width: 800px;
    }
}
@media (max-width: 768px) {
  #home .homepage-item .group {
    max-width: 600px;
  }
}
@media (max-width: 1024px) and (min-width: 768px) {
  #home {
    overflow: hidden;
  }
}
.property #scroll-controls a {
    width: 40px;
    height: 40px;
    margin-top: -20px;
}

.property #scroll-controls a.previous {
    background-position: 0 10px;
}

.property #scroll-controls a.next {
    background-position: 0 -17px;
}
#team .info.left .fa-mobile {
    font-size: 24px;
}

#team .info.left .fa {
    width: 15px;
}
